/*
Theme Name:     CFM
Description:    Membership theme for CFM
Author:         Jared Elvidge
Template:       Divi
*/

@import url("../Divi/style.css");

body {
	/*padding-top: 80px;*/
}
h2 {
	line-height: 1.4em;
}
#et_top_search {
display: none;
}
.et_pb_column {
margin-right: 30px;
}
.et_pb_main_blurb_image {
    margin-bottom: 15px;
}
#main-header {
	padding: 5px 0 0;
	box-shadow: 0 0 7px rgba(0, 0, 0, 0.3);
	border-top: 4px solid #3498db;
	background-color: rgba(256, 256, 256, 1);
}
.et-fixed-header {
	padding: 5px 0 0 !important;
	box-shadow: 0 0 7px rgba(0, 0, 0, 0);
	background-color: rgba(256, 256, 256, 1) !important;
	min-height: 43px;
}
nav#top-menu-nav, .et-fixed-header nav#top-menu-nav {
padding-top: 22px;
}
#logo {
min-height: 65px;
padding: 0 0 12px 0;
}
#top-menu .menu-item-has-children > a:first-child:after { transform:rotate(90deg); -ms-transform:rotate(90deg); -webkit-transform:rotate(90deg);  -moz-transform:rotate(90deg);  content: ' '; font-size: 9px; position: absolute; right: 0; top: 7px; color: #b7b7b7;}
#top-menu .menu-item-has-children > a:first-child { padding-right: 0;}
#top-menu li > a {
padding-bottom: 29px;
}
.nav li ul { top: 37px; }

.cfmhero h3 {
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.4);
}
.cfmhero .et_pb_column_3_4 {
margin-right: 15px;
}
.cfmhero .et_pb_column_1_4 {
width: 237px;
margin:auto;
}
.cfmheroplay {
opacity:1.0;
filter:alpha(opacity=100); /* For IE8 and earlier */
}
.cfmheroplay:hover
{
opacity:0.8;
filter:alpha(opacity=80); /* For IE8 and earlier */
}

.cfmheroplay {
	-webkit-animation-duration: 3s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -webkit-animation-fill-mode: both;
	-moz-animation-duration: 3s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
    -moz-animation-fill-mode: both;
	-o-animation-duration: 3s;
    -o-animation-iteration-count: infinite;
    -o-animation-timing-function: linear;
    -o-animation-fill-mode: both;
	animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    animation-fill-mode: both;
} 

	@-webkit-keyframes cfmheroplay {
		0% {
				opacity: 1;
		}
		30% {
				opacity: 1;
		}
		50% {
				opacity: 0.4;
		}
		80% {
				opacity: 1;
		}
		100% {
			opacity: 1;
		}
	}
	@-moz-keyframes cfmheroplay {
		0% {
				opacity: 1;
		}
		30% {
				opacity: 1;
		}
		50% {
				opacity: 0.4;
		}
		80% {
				opacity: 1;
		}
		100% {
			opacity: 1;
		}
	}
	@-o-keyframes cfmheroplay {
		0% {
				opacity: 1;
		}
		30% {
				opacity: 1;
		}
		50% {
				opacity: 0.4;
		}
		80% {
				opacity: 1;
		}
		100% {
			opacity: 1;
		}
	}
	@keyframes cfmheroplay {
		0% {
				opacity: 1;
		}
		30% {
				opacity: 1;
		}
		50% {
				opacity: 0.4;
		}
		80% {
				opacity: 1;
		}
		100% {
			opacity: 1;
		}
	}
.cfmheroplay {
	-webkit-animation-name: cfmheroplay;
	-moz-animation-name: cfmheroplay;
	-o-animation-name: cfmheroplay;
	animation-name: cfmheroplay;
}
.herotable {
	-webkit-border-radius: 6;
	-moz-border-radius: 6;
	border-radius: 6px;
	background-color: rgba(256, 256, 256, 1.0);
	padding: 6px 6px 0px 6px;
-webkit-box-shadow: 0px 0px 0px 5px rgba(0,0,0,0.0);
-moz-box-shadow: 0px 0px 0px 5px rgba(0,0,0,0.0);
box-shadow: 0px 0px 0px 5px rgba(0,0,0,0.0);
	max-width: 700px;
	margin: auto;
}
.bigh1 {
	margin-bottom: 0;
	padding-bottom: 0;
}
.bigh1 h1 {
	font-size: 38px;
	font-weight: 700;
}

.cfmherobtn {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  background-color: rgba(256, 256, 256, 0.2);
  padding: 10px 20px 10px 20px;
  border: solid #ffffff 4px;
  text-decoration: none;
  display:block;
  min-width: 120px;
}
.cfmherobtn:hover {
  background-color: rgba(256, 256, 256, 0);
  text-decoration: none;
}
.cfmhero .et_pb_row {
	padding: 20px 0 0;
}

.scrolldownwhite {
	display: block;
	margin: auto;
	text-align: center;
}
.pleasewatch {
	position:relative;
	left: 135px;
	top: 10px;
}
.cfmchead {
	position:absolute;
	left:-70px;
	top:-8px;
}
.cfmcheadr {
	position:absolute;
	right:-125px;
	top:-14px;
	overflow: hidden;
}
.cfmherotbggreen {
	background-color: rgba(41, 93, 13, 0.7);
	padding: 0 4px;
}
.cfmherotbgbrown {
	background-color: rgba(66, 47, 34, 0.3);
	padding: 0 4px;
}
.smbottmarg {
	margin-bottom: 12px;
}
.margbottom {
margin-bottom: 15px;
}
.cfmherotext {
padding-top: 45px;
}
.cfmherorow {
padding-top: 10px;
}
.cfmherotext h2 {
line-height: 30px;
}
.cfmfbcomments {
border-right: none;
}
.cfmrownopadding {
padding-bottom: 0;
}
.cfmhero h1 {
font-size: 35px;
}
.novid h1 {
font-size: 33px;
font-weight: bold;
text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
}
.cfmhero .et_pb_column_3_4 {
margin-right: 15px;
}
.cfmhero .et_pb_column_1_4 {
width: 237px;
margin:auto;
}
.cfmherovideo.et_pb_text {
	margin-bottom: 0;
}
.cfmhero .et_pb_row {
background-color: rgba(256, 256, 256, 1.0);
padding: 10px 10px 5px 10px;
-webkit-box-shadow: 1px 1px 4px rgba(0,0,0,0.3);
  -moz-box-shadow: 1px 1px 4px rgba(0,0,0,0.3);
  box-shadow: 1px 1px 4px rgba(0,0,0,0.3);
}
.cfmnextbtn {
  -webkit-border-radius: 8;
  -moz-border-radius: 8;
  border-radius: 8px;
  -webkit-box-shadow: 0px 3px 0px #CE7E1F;
  -moz-box-shadow: 0px 3px 0px #CE7E1F;
  box-shadow: 0px 3px 0px #CE7E1F;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  background: #FA9F2D;
  padding: 10px;
  text-decoration: none;
display:block;
min-width: 150px;
margin: auto;
}
.cfmnextbtn:hover {
  background: #EF9124;
  text-decoration: none;
}
.cfmtransbtn {
  -webkit-border-radius: 8;
  -moz-border-radius: 8;
  border-radius: 8px;
  -webkit-box-shadow: 0px 3px 0px #067cb3;
  -moz-box-shadow: 0px 3px 0px #067cb3;
  box-shadow: 0px 3px 0px #067cb3;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  background: #3498db;
  padding: 10px;
  text-decoration: none;
display:block;
min-width: 150px;
margin: auto;
}
.cfmtransbtn:hover {
  background: #0082ba;
  text-decoration: none;
}
.cfmnarrow {
	padding:15px 0 15px;
}
.cfmhero {
	padding: 80px 0;
}
.et_pb_tabs {
	border: none;
}
.et_pb_tabs_controls {
	background: none;
	border-bottom: none;
}
.et_pb_all_tabs {
	padding:8px 8px 2px 8px;
	border-top: 5px solid #FA9F2D; 
}
.et_pb_tabs_controls li {
	background-color: #ffffff;
	border-right: none;
	margin-right: 2px;
}
.et_pb_tabs_controls li.et_pb_tab_active {
	background-color: #FA9F2D;
	bottom: 0;
}
.et_pb_tab_active a {
	color: #ffffff !important;
}



.et_right_sidebar #left-area, .et_left_sidebar #left-area { 
	width: 700px;margin-right:30px; 
}
.et_right_sidebar #sidebar, .et_left_sidebar #sidebar { 
	width: 320px;
	border-left: #e2e2e2 solid 1px;
}

#main-content .container:before {
    background-color: #E2E2E2;
    content: "";
    height: 100%;
    position: absolute;
    top: 0;
    width: 0;
}
ul.events {
	list-style-type: disc;
	list-style-position:inside;
}
.cfmdbtop {
	background-repeat: repeat;
	background-size: auto;
	background-position: center top;
}
.cfmdbtop h1 {
	font-size: 38px;
	font-weight: 700;
}
.dashblock {
	margin:auto;
	text-align: center;
}
.cfmloginbox {
	background-color: rgba(256, 256, 256, 0.91);
	padding: 10px 10px 5px 10px;
	-webkit-box-shadow: 1px 1px 4px rgba(0,0,0,0.3);
	-moz-box-shadow: 1px 1px 4px rgba(0,0,0,0.3);
	box-shadow: 1px 1px 4px rgba(0,0,0,0.3);
	border-radius: 5px;
	color: #000000;
}
.entry-content table {
    border: none;
}
.entry-content tr td {
    border-top: none;
}
.cdtrow {
padding: 15px 0 10px 0;
}
.cdtrow .et_pb_column_1_2 .et_pb_widget_area_left .et_pb_widget, .cdtrow .et_pb_column_1_2 .et_pb_widget_area_right .et_pb_widget {
width: 100%;
}
.cdtrow .et_pb_widget {
margin: 0 90px 0 0;
}
.cdtrow .et_pb_widget_area_left, .et_pb_widget_area_right {
border-color: rgba(0, 0, 0, 0.0);
padding-bottom: 0;
}
.et_pb_countdown_timer .et_pb_countdown_timer_container {
margin: 0;
padding: 0 10px 0 10px;
}
.cdtrow .et_pb_row {
padding: 0;
}
.cdtrow .et_pb_text {
	margin-bottom: 0;
}
.cdtrow h4.title {
	margin-bottom: 4px;
}
#main-header nav#top-menu-nav, #main-header.et-fixed-header nav#top-menu-nav {
	padding-top: 20px;
	margin-right: 15px;
}
.circular-countdown {
	max-width: 370px;
	margin: 0 auto;
}
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {
.et_right_sidebar #left-area, .et_left_sidebar #left-area { 
	width: 620px;margin-right:30px; 
}
.et_right_sidebar #sidebar, .et_left_sidebar #sidebar { 
	width: 280px;
	border-left: none;
}
}


@media only screen and (max-width: 980px) {
.cfmhidemobile {
display: none;
}
.et_right_sidebar #left-area, .et_left_sidebar #left-area { 
	width: 100%;margin-right:0; 
}
.et_right_sidebar #sidebar, .et_left_sidebar #sidebar { 
	border-left:none; margin:auto;
}
}
@media only screen and (min-width: 981px) {
.cfmonlymobile {
display: none;
}
}
@media only screen and ( max-width: 479px ) {
	.cfmhidephone {
		display:none;
	}
}